aiohttp==3.8.3
aiosignal==1.2.0
async-timeout==4.0.2
attrs==22.1.0
charset-normalizer==2.1.1
click==8.1.3
Flask==2.2.2
frozenlist==1.3.1
grpcio==1.50.0
grpcio-tools==1.50.0
grpcio-health-checking==1.50.0
idna==3.4
importlib-metadata==5.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
multidict==6.0.2
protobuf==4.21.8
six==1.16.0
Werkzeug==2.2.2
yarl==1.8.1
zipp==3.10.0
